SLOCK(1)

NAME
slock - simple X screen locker

SYNOPSIS
slock [-v | cmd]

DESCRIPTION
slock is an X screen locker. If provided, cmd is executed after the screen has been locked.

OPTIONS

-v  prints version information to stdout, then exits.

EXAMPLES
$ slock /usr/sbin/s2ram

CUSTOMIZATION
slock can be customized by creating a custom config.h and (re)compiling the source code. This keeps it fast, secure and simple.

AUTHORS
See the LICENSE file for the authors.

LICENSE
See the LICENSE file for the terms of redistribution.

BUGS
Please report them.